;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Printerstuurprogramma
NAME_PRODUCT_SFS=Scannerstuurprogramma
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ-printerstuurprogramma
NAME_PRODUCT_XPS=XPS-printerstuurprogramma
NAME_READMESHORTCUT=Leesmij
NAME_READMESHORTCUT_XPS=Leesmij voor XPS
NAME_IJMONITOR=Canon IJ-achtergrondmonitor
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Verwijderen
NAME_UNINSTALLERSHORTCUT_SFP=Verwijderprogramma voor het printerstuurprogramma
NAME_UNINSTALLERSHORTCUT_SFS=Verwijderprogramma voor het scannerstuurprogramma
NAME_UNINSTALLERSHORTCUT_MFP=Verwijderprogramma voor MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=XPS van afdrukgeschiedenis weergeven
STR_INSTALL_SCANDRIVER=Het scannerstuurprogramma wordt geregistreerd...
STR_INSTALL_NETWORK_UTILITY=Netwerkhulpprogramma's worden geregistreerd...
STR_IX1_USB_RAD=Printer gebruiken via &USB
STR_IX1_USB_MSG=Selecteer deze optie om de printer via USB te gebruiken.
STR_IX2_NET_RAD=Printer gebruiken via &netwerk
STR_IX2_NET_MSG=Selecteer deze optie om de printer via het netwerk te gebruiken.
